Subject: bug#19286: closed (Re: bug#19286: Requested to report bug)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 15 Dec 2014 02:24:03 +0000

Your bug report

#19286: Requested to report bug

which was filed against the parted package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
19286: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19286
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#19286: Requested to report bug
From: Phillip Susi <[email-masked]>
To: Donald <[email-masked]>, [email-masked]
Date: Sun, 14 Dec 2014 21:23:43 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On 12/05/2014 08:48 PM, Donald wrote:
> The following error message occurred while playing with parted:
> 
> Assertion (head_size <= 63) at ../../../libparted/labels/dos.c:662
> in function probe_partition_for_geom() failed.

This was fixed long ago; you need to upgrade to parted 3.2.

Subject: Requested to report bug
From: Donald <[email-masked]>
To: [email-masked]
Date: Fri, 5 Dec 2014 20:48:47 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

The following error message occurred while playing with parted:

Assertion (head_size <= 63) at ../../../libparted/labels/dos.c:662 in
function probe_partition_for_geom() failed.

I got a similar message when running Gparted:

Assertion (head_size <= 63) at ../../../libparted/labels/dos.c:662 in
function probe_partition_for_geom() failed.

I see it's the same.

Sincerely
Donald Weston

I am no programmer, coder, or developer.  I am simply a messenger boy....